/*
Theme Name: The Chain
Template: incubator
Theme URI: http://keydesign-themes.com/incubator/
Author: Key-Design
Author URI: http://themeforest.net/user/Key-Design
Description: Incubator - WordPress Startup Business Theme
Version: 1.9.2
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-menu, featured-images, flexible-header, post-formats, sticky-post, translation-ready

/* Below you can write your style */

.app-gallery.ag-parent.desktop_screenshot .ag-slider .owl-item {
  width: 560px !important;
}
.app-gallery.desktop_screenshot .ag-mockup img {
  border-radius: 0px !important;
  box-shadow: none !important;
}
.app-gallery.desktop_screenshot .owl-carousel {
  
  top: 20px !important;
  
}
.app-gallery.desktop_screenshot .ag-section-desc {
 
  margin-top: 130px;
 
}
.tablepress.tablepress-id-2 thead .row-1 th {
  background-color: #2d8158;
  color: #fff;
  height: 100px;
  text-align: center;
}
.tablepress.tablepress-id-2 tbody tr td {
  text-align: center;
	font-size:14px;
}
.tablepress.tablepress-id-2 .pricing{
	color:#2d8158;
	margin-left:-15%;
}
.tablepress.tablepress-id-2 .pricing p{
	margin-left:16%;
}
.tablepress.tablepress-id-2 .pricing .currency {
  font-size: 50px;
  margin-right: 5px;
}
.pricing .psricing-price {
 
  font-size: 50px;
  font-weight: 300;
  letter-spacing: -3px;
  line-height: 70px;
}
.app-gallery.desktop_screenshot .owl-carousel {
  width: 560px !important;
}

.key-icon-box	{ display:table; width:100% }
.key-icon-box p   { float:left !important; width:62% !important; }

#tablepress-2 .btn.sign-up-btn,#tablepress-2 .btn.upgrade-btn
{
	height: 41px;
	border: 2px solid #2d8158;
	border-radius: 20px;
	font-size: 12px;
	font-weight: 700;
	color: #fff;
	padding: 0 25px;
	margin: -15px 15px 10px 25px;
	letter-spacing: 0.3px;
	text-transform: uppercase;
	box-sizing: border-box;
	display: block;
	float: right;
	line-height: 38px;
	-webkit-transition: 0.25s;
	-o-transition: 0.25s;
	transition: 0.25s;
	cursor: pointer;
	background: #fff;
	color: #2d8158;
}

#wpcf7-f11-o1 .contact_form p
{
	text-align:left;
	margin:10px;
}

.user_review_div .key-reviews.kd-animated.fadeInUp.kd-animate {
    height: 465px;
}
.navbar-default .nav li.header_systemlogin_btn a
{
    border: 2px solid !important;
    border-radius: 50px;
    padding: 15px 20px !important;
    margin-top: 10px;
    font-size: 14px;
    margin-right: 30px;
}